Application: gvSIG desktop - gvSIG bugs #3794
No existe la traduccion de la clave "_Fill_the_required_fields"
09/28/2015 04:50 PM - Miguel Company

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se intentan insertar atributos a una tabla que posee campos obligatorios, aparece una ventana donde poder insertar los
valores de dichos campos obligatorios asociados a cada atributo.

Pasos para llegar a dicha ventana:

- Cargar una capa de tipo vectorial que posea campos obligatorios.

- Entrar en modo edicion e intentar modificar una geometria.

- Se mostrara una ventana pidiendo introducir valores en los campos obligatorios que tenga la capa cargada.

Dicha ventana contiene el siguiente texto: Fill_the required_fields
Ver imagen adjunta.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4045: Las etiquetas de |... New 01/25/2016

History

#1 - 04/13/2020 12:00 PM - Alvaro Anguix

- Status changed from New to Invalid

Duplicado. En el bug #4045 se indica la necesidad de afiadir un mecanismo para hacer traducibles estos formularios.

#2 - 04/13/2020 12:00 PM - Alvaro Anguix

- Related to gvSIG bugs #4045: Las etiquetas de los formularios dinamicos no son traducibles. added

Files

capt_titulo_no_traducido.png 14.6 KB 09/28/2015 Miguel Company

05/17/2024 1/1




